<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">

    <author>Zladdi76</author>
	
    <version>1.1.0.0</version>
	
	<multiplayer supported="true" />
	
    <title>
        <en>Massey Fergusson 9S By Zladdi76</en>
    </title>
	
    <description>
        <en>Massey Fergusson 9S By Zladdi76 Multicolor Breitere Reifen mher PS Geschwindigkeit erhöht</en>
    </description>
	
    <iconFilename>store_series9S.dds</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="series9S.xml"/>
    </storeItems>
	
	<brands>
		<brand title="Zladdi76 Modding" image="Brand_Zladdi76.dds" name="1Zladdi76_Modding"/>
    </brands>
</modDesc>
